12h = 12h
24h = 24h
abort = cancelar
action = ac&#231;&#227;o
admin_only = Somente administrador
allow_editOwnThread = Deixar os utilizadores editarem os pr&#243;prios t&#243;picos
animated_icons = Imagens animadas
appearance = Apar&#234;ncia
arrivaltime = Recebido em
birthdate = Anivers&#225;rio
birthday = Anivers&#225;rio
birthdayreminder = Lembrete de anivers&#225;rio
calendar = Calend&#225;rio
calendar_default_view = visualiza&#231;&#227;o padr&#227;o do calend&#225;rio
calsettingsedit = Editar Configura&#231;&#245;es do Calend&#225;rio
category = Categoria
chosecountrytext = Seleccione um pa&#237;s
city = cidade
company = empresa
contacts = Contactos
contactspersite = contactos por p&#225;gina
contentheader = editar dados do utilizador
countryat = &#193;ustria
countrybr = Brasil
countryca = Canad&#225;
countryczech = Rep&#250;blica Checa
countryfrench = Fran&#231;a
countrygerman = Alemanha
countrynl = Holanda
countrynorway = Noruega
countrynz = Nova Zel&#226;ndia
countrysuisse = Su&#237;&#231;a
#countryua = U.A.
countryus = Estados Unidos
countryza = &#193;frica do Sul
currencytxt = Moeda
date = criado em
date2 = Data
datefmttxt = formato da data
datetimepref = Prefer&#234;ncias de data/hora/monet&#225;ria
default_be_participant = Marcar 'Eu vou participar'
delete = excluir
details = detalhes
#disabled by default (still testing) = Disabilitado por defeito ( Em testes ).
dmyseptxt = separador da data
edit = editar
edit_calendar = Editar Configura&#231;&#245;es do Calend&#225;rio
edit_contact = Editar Configura&#231;&#245;es dos Contactos
edit_datetime = Editar prefer&#234;ncias de data/hora
edit_forum = Editar Configura&#231;&#245;es do F&#243;rum
edit_genforum = Configura&#231;&#245;es Gerais do F&#243;rum
edit_headline = Editar Configura&#231;&#245;es de Manchetes
edit_todo = Editar Configura&#231;&#245;es de Tarefas
edit_userdata = Editar Configura&#231;&#245;es Pessoais
editcontact = Editar Configura&#231;&#245;es dos Contactos
edituser = editar utilizador
editwebmailsettings = Editar Configura&#231;&#245;es do Webmail
email = e-mail
emailandsms = via EMAIL e SMS
emaildelegade = Enviar itens delegados por e-mail
enable = Habilitar
favcountries = pa&#237;ses favoritos
female = Feminino
firstname = Primeiro nome
forum = F&#243;rum
from = De
fromname = Remetente
general = Geral
gensettings = Configura&#231;&#245;es Gerais
headline = Manchetes
holidaysel = perfil de feriados
hourminseptxt = separador de hora/minuto
iconmode = Modo Icons<br>(exibir links como &#237;cones)
iconstyle = Estilo dos &#205;cones
initiallang = Idioma
intervallength = dura&#231;&#227;o do intervalo
language = Idioma
lastname = &#218;ltimo nome
level = N&#237;vel de Permiss&#227;o
log_on = Habilitar registo
log_settings = Configura&#231;&#245;es de Registo
logging = Registo
logo = Logo
mail = [Escrit&#243;rio] E-mail
mail_displayEmail = Exibir e-mail (no rodap&#233;)
mail_displayUrl = Exibir Homepage (no rodap&#233;)
mail_header = Assunto do e-mail
mail_sendFromEmail = E-mail do remetente
mail_sendFromName = Nome do remetente
male = Masculino
maxattachments = n&#186; m&#225;ximo de anexos
minutes = minutos
mobile = [Escrit&#243;rio] Tel&#233;movel
mobilenr = N&#250;mero de tel&#233;movel para envio de SMS
month = m&#234;s
months = meses
new = novo
no = n&#227;o
noatall = Sem lembrete
num_pages = No. de p&#225;ginas a serem exibidas
num_replies = No. de respostas por p&#225;gina
num_threads = No. de t&#243;picos por p&#225;gina
numberemailperpage = N&#186; de e-mails por p&#225;gina
off = off
on = on
onedaybefore = um dia antes
overview_users = Groupware-Gerenciamento de Utilizadores
password = Senha
passwordagain = Senha (novamente, para confirma&#231;&#227;o)
personaldata = Dados pessoais
picPrefix_error = O logo deve ser um arquivo do tipo ".jpg" or ".gif"!
pic_error = O logo deve ter uma dimens&#227;o m&#225;xima 300x100 pixels!
pop3account = Conta POP3
pop3apopauth = Autentica&#231;&#227;o via APOP ?
pop3host = Servidor POP3
pop3pw = Senha POP3
priv = particular
privcity = [Casa] Cidade
privcode = [Casa] C&#243;digo-Postal
privcountry = [Casa] Pais
privemail = [Casa] E-Mail
privhobby = [Casa] Hobby
privmobil = [Casa] Tel&#233;movel
privregio = [Casa] Regi&#227;o
privstreet = [Casa] Rua
privtel = [Casa] Telefone
proxy_txt = Servidor Proxy
pw = Senha
pwagain = Senha (novamente)
pwdtooshort = A senha deve ter no m&#237;nimo 6 caracteres.\nPode prosseguir, mas a senha n&#227;o ser&#225; alterada!
pwnotmatch = A confirma&#231;&#227;o da senha est&#225; errada!
qsearchoptions = Busca R&#225;pida<br>op&#231;&#245;es de busca
reminderemail = enviar e-mail lembrete
replytoadress = Responder para
sameday = mesmo dia
save = Salvar
searchnote = <u>Nota:</u><p>Se tiver muitos registos na sua base de dados<br> de contactos, habilitar muitas op&#231;&#245;es de pesquisa pode afetar o desempenho da Pesquisa R&#225;pida.<p>Se n&#227;o seleccionar nenhuma op&#231;&#227;o, a Pesquisa R&#225;pida ser&#225; desactivada.
settings = prefer&#234;ncias
sex = Sexo
show_birthdays = Exibir anivers&#225;rios no calend&#225;rio?
show_navi_images_lang = Mostrar imagens no menu / Menu b&#225;sico
showcompid = Exibir ID da Empresa
signature = Assinatura
size = Tamanho
skinassign = definir Skin
skinselect = seleccionar Skin
smspref = Configura&#231;&#245;es SMS
smtphost = Servidor SMTP
somemore = algo mais
sort = Classificar por
subject = Assunto
telephone = [Escrit&#243;rio] Telefone
threads_lastDays = Mostrar t&#243;picos desde
timeformat = formato da hora
title = T&#237;tulo
today = hoje
todo_enddate = data
todo_merged_title = Agrupar tarefas pr&#243;rias e delegadas
todo_order_asc = ascendente
todo_order_desc = descendente
todo_order_title = Ordenar tarefas por
todo_priority = prioridade
todo_project = projecto
todo_status = status
usermanager = gerenciamento de utilizadores
usernametext = Nome do usu&#225;rio
usersettings = Configura&#231;&#245;es de utilizador
usewebmail = Usar Webmail para links
viasms = via SMS
vieemail = via EMAIL
viewfromto = exibir calend&#225;rio (de-at&#233;)
viewmailheader = ver cabe&#231;alho do e-mail
webmail2_settings_antispam_handbook = (Uma por linha)<br><br>Exemplo:<br><b>nome@dom&#237;nio</b> bloqueia um remetente espec&#237;fico<br><b>%@dom&#237;nio</b> bloqueia todos os remententes do dom&#237;nio<br><b>%dom&#237;nio</b> bloqueia todos remetentes e subdom&#237;nios deste "dom&#237;nio"
webmail2_settings_some_default_signature = Assinatura por defeito :
webmailpref = Webmail
week = semana
weeks = semanas
with_email_notify = Com notifica&#231;&#227;o de e-mail
with_logo = Com logo
with_moderators = Com moderadores
with_signature = Com assinatura
year = ano
yes = sim
yesallselected = Sim, todos seleccionados
yesterday = ontem
